body {
	background-color: white;
}

footer * {
	color: black !important;
}

/* SECTION 1 STYLE */
div#section-1 {
	font-family: "Jura", Arial, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
	padding: 14.4vh 0 7vh 0;
	height: 40vh;
	overflow: hidden;
}
div#section-1 div.section-content {
	opacity: 0;
}

div#section-1 div.section-content p {
	color: black;
	margin-bottom: 2.5vh;
}

div#section-1 h1 {
	margin-bottom: 2vh;
}

div#section-1 div.section-content {
	text-align: center;
}

div#section-1 div.button {
	position: relative;
	display: inline-block;
}

@media (max-width: 1023px) and (orientation: portrait) {
	div#section-1 h1.title {
		font-size: 3.5vh;
	}
	div#section-1 {
		height: 50vh;
		padding: 17.4vh 0 7vh 0;
	}
}

@media (max-width: 1023px) and (orientation: landscape) {
	div#section-1 {
		padding: 17.4vh 0 7vh 0;
		height: auto;
	}
}

/* SECTION 2 STYLE */
div#section-2 {
	position: relative;
	z-index: 2;
	background: white;
	height: 60vh;
	width: 100vw;
	overflow: hidden;
}
div#section-2 img {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	height: auto;
	width: 100%;
	opacity: 0;
}

div#section-2 * {
	z-index: 2;
}

@media (max-width: 1023px) and (orientation: portrait) {
	div#section-2 img {
		height: 100%;
		width: auto;
	}
	div#section-2 {
		height: 50vh;
	}
}
